.container{
    max-width:1240px;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.servicios-seccion{
    padding: 60px 0px 50px 0px;
}

.servicio-item {
    background-color: #fff;
    border-radius: 18px; /* Bordes redondeados */
    text-align: center;
    transition: transform 0.3s;
    margin-bottom: 20px; /* Espacio inferior entre elementos */
    margin-top: 20px; /* Espacio inferior entre elementos */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.servicio-item a{
    text-decoration: none;
}

.servicio-beneficios:hover{
    background-color: #963CBF;
}

.servicio-beneficios:hover .servicios-1-imagen{
    background-color: #963CBF;
    background-image: url('../img/iconos-servicios/beneficios-B.webp');
}

.servicio-bonos:hover{
    background-color: #E1004E;
}

.servicio-bonos:hover .servicios-3-imagen{
    background-color: #E1004E;
    background-image: url('../img/iconos-servicios/bonos-B.webp');
}

.servicio-rewards:hover{
    background-color: #0172CF;
}

.servicio-rewards:hover .servicios-4-imagen{
    background-color: #0172CF;
    background-image: url('../img/iconos-servicios/rewards-B.webp');
}

.servicio-fullfillment:hover{
    background-color: #FF9801;
}

.servicio-fullfillment:hover .servicios-5-imagen{
    background-color: #FF9801;
    background-image: url('../img/iconos-servicios/fulfillment-B.webp');
}

.servicio-activo div{
    background-color: #79C302;
}

.servicio-activo a{
    font-size: 18px;
    font-weight: 600;
    line-height: 1.3em;
    color:#222222;
}

.servicio-desactivado div{
    background-color: #F4F4F4;
}

.servicio-desactivado a{
    font-size: 18px;
    font-weight: 600;
    line-height: 1.3em;
    color:#BEC6C4 !important;
}

.servicio-desactivado:hover a{
    color:#222222 !important;
    cursor: pointer;
}

.imagen-contenedor-servicio:hover{
    cursor: pointer;
}

.imagen-contenedor-servicio {
    border-radius: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
    width: 140px; /* Ajusta este tamaño según tus necesidades */
    height: 140px; /* Ajusta este tamaño según tus necesidades */
}

.container-servicios{
    max-width:1240px;
    margin-right: auto;
    margin-left: auto;
    position: center;
}

.servicios-1-imagen{
    width: 70%;
    height: 70%;
    background-image: url('../img/iconos-servicios/beneficios-G.webp');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; 
    position: relative;
}

.servicios-2-imagen{
    width: 70%; 
    height: 70%;
    background-image: url('../img/iconos-servicios/incentivos-G.webp');
    background-size: contain;
    background-position: center; 
    background-repeat: no-repeat;
    position: relative;
}

.servicios-3-imagen{
    width: 70%; 
    height: 70%;
    background-image: url('../img/iconos-servicios/bonos-G.webp');
    background-size: contain; 
    background-position: center; 
    background-repeat: no-repeat;
    position: relative;
}

.servicios-4-imagen{
    width: 70%; 
    height: 70%;
    background-image: url('../img/iconos-servicios/rewards-G.webp');
    background-size: contain; 
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.servicios-5-imagen{
    width: 70%; 
    height: 70%;
    background-image: url('../img/iconos-servicios/fulfillment-G.webp');
    background-size: contain; 
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.servicio-item img {
    max-width: 70%;
}

.beneficios-seccion{
    background-color: #FAFAFA;
    padding: 40px 0px 40px 0px;
}

.col-informacion {
    display: flex; /* Habilita flexbox */
    flex-direction: column; /* Alinea los elementos verticalmente */
    justify-content: center; /* Centra los elementos verticalmente */
}

.col-imagen img {
    width: 100%; /* La imagen se ajustará al 100% del ancho del contenedor */
    height: auto; /* Mantiene la proporción original de la imagen */
    display: block; /* Elimina el espacio en blanco debajo de la imagen */
    max-width: 100%; /* Asegura que la imagen no se expanda más allá del contenedor */
}

.texto-programa-beneficios{
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1em;
    color:#003b5c;
}

.texto-diseñamos-nuestra{
    font-size: 45px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1em;
    color:#fff;
}

.texto-beneficios{
    font-size: 45px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    color:#00a3e0;
}

.texto-parrafo-beneficios{
    font-size: 15px;
    font-weight: 500;
    line-height: 1.3em;
}

.texto-parrafo-bloques-incentivos{
    font-size: 15px;
    font-weight: 500;
    line-height: 1.3em;
    color:#fff;
}

.metas-seccion{
    padding: 80px 0px 80px 0px;
    margin-top: 80px;
    background-attachment: fixed;
    background-image:url('../img/bg-3.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.imagen-contenedor {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
    width: 80%; /* Ajusta este tamaño según tus necesidades */
    height: 80%; /* Ajusta este tamaño según tus necesidades */
}



.reward-section{
    padding: 80px 0px 0px 0px;
}

.text-reward{
    font-size: 45px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    color:#00A3E0;
}

.text-program{
    font-size: 35px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1em;
    color:#003b5c;
}

.container-rewards{
    max-width:1240px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.card {
    border: none;
}

.img-container {
    position: relative;
}

.img-container img {
    max-width: 80%;
}

.badge {
    position: absolute;
    top: 20px;
    left: 60px;
    background-color: #fff; /* Color de fondo del badge */
    color: #FFFFFF; /* Color del texto del badge */
    padding: 10px 65px 10px 20px;
    border-radius: 10px;
    font-weight: bold;
    display: flex;
    text-align: end;
    align-items: center;
}

.icon-container {
    background-color: #963CBD; /* Color de fondo circular */
    color: #FFF; /* Color del icono */
    border-radius: 50%;
    padding: 5px;
    margin-left: 35px; /* Espacio entre el icono y el texto */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    position: absolute;
    top: 20px;
    left: 168px;
}

.icon-container-app{
    background-color: #963CBD; /* Color de fondo circular */
    color: #FFF; /* Color del icono */
    border-radius: 50%;
    padding: 5px;
    margin-left: 35px; /* Espacio entre el icono y el texto */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    position: absolute;
    top: 20px;
    left: 210px;
}

.text-card{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    color:#003B5C;
}

.space{
    height: 30px;
}

.row-mobil-cards{
    display:none;
}

.espaciador-tarjetas{
    height: 100px !important;
}




.col-item{
    padding: 20px;
}

.grid-item {
    border-radius: 5px; /* Bordes redondeados */
    padding: 30px 10px 0px 10px; /* Padding: superior, derecho, inferior, izquierdo */
    text-align: center;
    transition: transform 0.3s;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.grid-item-1{
    background-color: #0072ce;
}

.grid-item-2{
    background-color: #ff9800;
}

.grid-item-3{
    background-color: #963cbd;
}

.grid-item img {
    max-width: 50%;
    height: auto;
}

.grid-item p {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.3em;
    color: #fff;
}






/* responsive*/

@media screen and (min-width: 768px) and (max-width: 1000px) {
    .imagen-contenedor-servicio {
        width: 110px;
        height: 110px; 
    }
}

/*Movil*/
@media screen and (max-width: 767px){

    .col-1-espacio{
        display: none;
    }
    
    .servicio-activo a{
        font-size: 15px;
    }
    
    .servicio-desactivado a{
        font-size: 15px;
    }

    .texto-programa-beneficios{
        font-size: 16px;
        text-align: center;
    }

    .texto-diseñamos-nuestra{
        font-size: 16px;
        text-align: center;
    }

    .texto-beneficios{
        font-size: 30px;
        text-align: center;
    }

    .texto-parrafo-beneficios{
        text-align: center;
    }

    .texto-parrafo-bloques-incentivos{
        text-align: center;
    }
    
    .espaciador-tarjetas{
        height: 50px !important;
    }

    .text-reward{
        font-size: 26px;
    }
    
    .text-program{
        font-size: 20px;
    }

    .row-desktop-cards{
        display: none;
    }

    .row-mobil-cards{
        display:block;
    }

    .servicios-seccion{
        padding: 30px 0px 20px 0px;
    }

    .beneficios-seccion{
        padding: 30px 0px 30px 0px;
    }

    .reward-section{
        padding: 30px 0px 0px 0px;
    }

    .metas-seccion{
        padding: 40px 0px 40px 0px;
        margin-top: 30px;
    }

    .col-informacion{    
        padding-top: 0px;
    }

    .space{
        height: 10px;
    }

    .grid-item p {
        font-size: 16px;
        margin-bottom: 0px;
    }

    .grid-item {
        padding: 20px;
    }

}

@media screen and (min-width: 320px) and (max-width: 766px) {

    .servicio-item img {
        max-width: 50%;
    }

    .imagen-contenedor-servicio {
        width: 80px;
        height: 80px;
    }
}